Soporte » Plugins y Hacks » WooCommerce » Emails confirmación con un texto raro (¿JSON?)

  • Resuelto tamarazambrana

    (@tamarazambrana)


    Hola!

    Le he dado mil vueltas y no consigo resolver un problema que tengo con los emails de confirmación del pedido. Debajo del desglose de la factura me sale un código, creo que es Json, no sé porque sale y queda bastante feo, parece un error y puede que haga dudar al cliente.

    Imagen:
    https://www.dropbox.com/s/jkqw876t0vup1y0/Unbenannt.png?dl=0

    Ojalá que alguien me pueda ayudar me gustaría poner mi tienda online lo antes posible.

    Gracias!

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • Moderador LGrusin

    (@lgrusin)

    Es que todo ese código que sale son los restantes datos del cliente que faltan por mostrarse.

    Email, teléfono, dirección del cliente y dirección de envío, etc.

    ¿Has tocado algún archivo de WooCommerce? ¿Qué versión de WooCommerce estás usando?

    Un saludo

    Iniciador del debate tamarazambrana

    (@tamarazambrana)

    No he tocado ningún archivo la versión es 3.0.0 es el recomendado por mi plantilla (https://themeforest.net/item/handmade-shop-wordpress-woocommerce-theme/13307231).

    Debería desinstalar y volver a instalar el plugin? Sabe si al hacer esto pierdo la configuración hasta ahora realizada en Woocommerce?

    Gracias!

    • Esta respuesta fue modificada hace 5 años, 2 meses por tamarazambrana.
    Iniciador del debate tamarazambrana

    (@tamarazambrana)

    Finalmente actualicé el plugin a la última versión que mi plantilla me dejaba que era 3.0.9 y ya no me sale este error.

    Gracias de todas formas

    Moderador LGrusin

    (@lgrusin)

    De nada, solo recordarte las últimas versiones, a dia de hoy son WordPress 4.8, WooCommerce 3.1.0. Si el tema no funciona con estas nuevas el autor debe actualizarlo, asi evitas tener problemas en el futuro.

    Saludos

    Iniciador del debate tamarazambrana

    (@tamarazambrana)

    Sabes si ellos están «obligados» a tenerlo actulizado para las nuevas versiones?

    Moderador LGrusin

    (@lgrusin)

    Por la cuenta que les trae deben tener sus productos actualizados, ya que les puede afectar a las ventas y su reputación.

    ¿Quién compra algo que no es compatible con las últimas versiones existentes?

    Otra cosa es que hayas comprado un tema que su autor haya abandonado el proyecto y no vaya a trabajar más en él.

    Un saludo

    • Esta respuesta fue modificada hace 5 años, 2 meses por LGrusin.
Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • El debate ‘Emails confirmación con un texto raro (¿JSON?)’ está cerrado a nuevas respuestas.